<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Mayo, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 7, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">371. 1579. Mayo, 10.</P>
                <I>
                  <P ALIGN="JUSTIFY">Fernando D&aacute;valos, a quien se le toma residencia del tiempo que fue alcalde mayor y que est&aacute; retra&iacute;do en la iglesia mayor de la Villa, hace entrega de los libros de las alcabalas y otros recaudos de su oficio.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario &Aacute;lvaro de Grijalba, &quot;Diego de Monroy, en nombre de Fernando de &Aacute;valos,<FONT COLOR="#0000ff">(1)</FONT> alcalde mayor que ha sido en esta Villa,&quot;, dec&iacute;a que &quot;por las grandes molestias y agravios que recib&iacute;a de Luis de Basurto, receptor que le tomaba residencia del tiempo que ans&iacute; fue alcalde mayor, se fue de la c&aacute;rcel desta Villa en donde lo ten&iacute;a preso&quot;, para presentarse ante la Real Audiencia de M&eacute;xico y pedir su justicia.</P>
                <P ALIGN="JUSTIFY">Explicaba que en su poder &quot;estaban los libros de las alcabalas, rubricados de Gordi&aacute;n de Casasano, receptor de las dichas alcabalas, en los cuales mi parte, como receptor desta Villa y provincia en el tiempo que ans&iacute; fue alcalde mayor por comisi&oacute;n del dicho Casasano, ha asentado las alcabalas que a Su Majestad le han sido debidas, y por agora, por haberse expirado el dicho su oficio de alcalde mayor, &eacute;l no puede usar el dicho oficio y es necesario [<I>que</I>] los libros de las dichas alcabalas pasen de su poder a la justicia mayor desta Villa para que los tengan y asienten en ellos las alcabalas que en la dicha Villa y provincia se hicieren pertenecientes a Su Majestad&quot;. </P>
                <P ALIGN="JUSTIFY">Conclu&iacute;a Diego de Monroy: &quot;Y porque en esta Villa no hay otra justicia y juez sino V.m., por tanto, a V.m. pido y suplico vaya a la iglesia mayor desta Villa, donde mi parte est&aacute; retra&iacute;do, y de su mano reciba los dichos libros por cuenta y raz&oacute;n de fojas y partidas, con protestaci&oacute;n que si V.m. no fuere a recibir los dichos libros y dello resultan da&ntilde;os o p&eacute;rdidas a la Real Hacienda, sea a cargo de V.m.&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Grijalba respondi&oacute; diciendo que &quot;Su Merced no es justicia mayor para hacerse cargo de lo pedido por el dicho Fernando D&aacute;valos por su petici&oacute;n, mas, por lo que toca al servicio de Su Majestad y a la Su Real Hacienda, el dicho Fernando D&aacute;valos parezca ante Su Merced y entregue los dichos libros de la Real Alcabala de Su Majestad, y est&aacute; presto de le recibir y beneficiar las dichas alcabalas, hasta que Su Majestad y el se&ntilde;or Gordi&aacute;n de Casasano otra cosa provean y manden&quot;.</P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba, por otro auto, dec&iacute;a que &quot;atento a que el dicho Fernando D&aacute;valos est&aacute; retra&iacute;do y que se podr&iacute;a dejar de cobrar la alcabala y hacienda de Su Majestad, ans&iacute; de forasteros como de vecinos y otras personas, llev&aacute;ndose el dicho libro el dicho Fernando D&aacute;valos, y no d&aacute;ndolo como no hay [<I>al</I>] presente receptor para cobrar la dicha alcabala, que Su Merced est&aacute; presto de recibir el dicho libro, con cuenta y raz&oacute;n de hojas e partidas, para dar cuenta dello y de lo que se ofreciere cobrar, entre tanto que hubiere justicia mayor o receptor de la dicha alcabala, y esto dio por su respuesta, e lo firm&oacute; de su nombre&quot;.</P>
                <P ALIGN="JUSTIFY">Para cumplimentar la petici&oacute;n y entrega de los mencionados libros, el mismo d&iacute;a, &quot;por presencia de m&iacute; el escribano e testigos susodichos, el dicho se&ntilde;or &Aacute;lvaro de Grijalba fue a la iglesia mayor desta dicha Villa y en la sacrist&iacute;a della estaba el dicho Hernando de &Aacute;valos, en donde dio y entreg&oacute; al dicho se&ntilde;or alcalde una petici&oacute;n en la cual conten&iacute;a c&oacute;mo daba y entregaba los dichos libros, que es la dicha petici&oacute;n la que va adelante&quot;, y que dice lo siguiente:</P>
                <P ALIGN="JUSTIFY">&quot;Fernando D&aacute;valos, alcalde mayor que fui desta Villa e provincia por Su Majestad, digo que yo he tenido y tengo a mi cargo la cobranza del alcabala perteneciente a Su Majestad, despu&eacute;s que entr&eacute; en este cargo; y porque yo quiero ir a la Ciudad de M&eacute;xico a dar cuenta de la dicha alcabala y de otras cosas que son a mi cargo de la Real Hacienda, y es necesario que haya persona que cobre y tenga raz&oacute;n de la dicha alcabala hasta que otra cosa se provea, por tanto, en la mejor v&iacute;a e forma que puedo, en nombre de Su Majestad, requiero a V.m., reciba el libro de la dicha alcabala, donde se asientan las partidas que se cobran, el cual tiene doscientas y treinta y seis fojas en blanco y escriptas, que las escriptas son noventa y ocho hojas y las en blanco ciento y treinta y ocho hojas, de manera que es el dicho n&uacute;mero de escriptas y en blanco las dichas docientas e treinta e seis fojas, y cada hoja va rubricaba de la firma de Gordi&aacute;n Casasano, receptor de las dichas alcabalas&quot;.</P>
                <P ALIGN="JUSTIFY">Agrega D&aacute;valos: &quot;Y pido y requiero se tenga cuenta e raz&oacute;n de lo que se cobrare, y se asiente en el dicho libro conforme a la instrucci&oacute;n que para ello hay, y que en todo se haga lo que convenga al servicio de Su Majestad, e p&iacute;dolo por testimonio y el entrego del dicho libro. Otros&iacute; entrego a V.m. otro libro que tiene ciento y cuarenta e cuatro fojas, rubricadas del dicho Gordi&aacute;n de Casasano, donde est&aacute;n asentados los vecinos y moradores, estantes y habitantes en esta Villa, e pido testimonio del entrego. Otros&iacute; entrego a V.m. la instrucci&oacute;n de las dichas alcabalas en molde,<FONT COLOR="#0000ff">(2)</FONT> y otra instrucci&oacute;n de c&oacute;mo se han de asentar las partidas de la dicha alcabala, firmada del dicho Casasano, que est&aacute; en dos hojas, y otras dos comisiones, una de Su Excelencia,<FONT COLOR="#0000ff">(3)</FONT> y otra del dicho Casasano, sobre lo tocante a las dichas alcabalas, y una carta misiva sobre la dicha alcabala del dicho Casasano dirigida a m&iacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Concluye el escrito de Fernando D&aacute;valos: &quot;El libro de las alcabalas tiene escriptas en las partidas y cuentas hasta la &uacute;ltima partida de Diego de Contreras de cont&iacute;a de seis pesos, que fue fecha a dos de mayo de mil e quinientos e setenta y nueve [<I>1579</I>] a&ntilde;os, noventa y ocho fojas con la del t&iacute;tulo y las dem&aacute;s son en blanco a cumplimiento de docientos e treinta e seis hojas. Fernando D&aacute;valos&quot;.</P>
                <P ALIGN="JUSTIFY">Presentada la petici&oacute;n y dados y entregados los libros, el escribano cont&oacute; las fojas y partidas, &quot;y est&aacute;n tantas hojas y partidas como en la dicha petici&oacute;n se declaran y contienen&quot;. Luego, &quot;el dicho se&ntilde;or alcalde tom&oacute; e recibi&oacute; los dichos libros para fin y efecto de que est&eacute;n en custodia e guarda, y no venga la Real Hacienda en disminuci&oacute;n, y para que, en el <I>interim</I> que hay justicia mayor en esta Villa o receptor que cobre las alcabalas reales, se asienten las alcabalas de las ventas que se hicieren en esta Villa, se asienten en los dichos libros por presencia de m&iacute; el presente escribano que dello d&eacute; fe con protestaci&oacute;n que luego en la dicha Villa haya justicia mayor o persona que reciba las alcabalas con comisi&oacute;n, dar&aacute; y entregar&aacute; los dichos libros o lo que hubiere cobrado de las dichas alcabalas, y esto provey&oacute; y mand&oacute;, y firm&oacute;lo de su nombre&quot;.</P>
                <P ALIGN="JUSTIFY">El 30 de mayo, el alcalde &Aacute;lvaro de Grijalba entregaba al reci&eacute;n nombrado alcalde mayor Juan de Arce de Cuevas, los mencionados libros de las alcabalas, &quot;sin quitar ni a&ntilde;adir cosa alguna&quot;. Testigos fueron de esta entrega los vecinos Juan G&oacute;mez y Pero V&aacute;zquez.</P>
                <P>Caja A10, exp. 7, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> O D&aacute;valos; fue alcalde mayor de Colima entre 1577 y 1579: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 50.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Es decir, el texto de la mencionada instrucci&oacute;n estaba impreso.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Alude quiz&aacute; al virrey Mart&iacute;n de Enr&iacute;quez cuya gesti&oacute;n corri&oacute; entre 1568-1580.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP7/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA10/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>